/* Banner */
section.dynamiq-barcode-banner{
    background: url('../images/dynamiq-barcoding/dynamiq-barcode-banner.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 45px 0 0 !important;
    color: #fff;
    height: 650px;
}

section.dynamiq-barcode-banner h1 {
    padding-bottom: 20px;
}

section.dynamiq-barcode-banner p {
    padding: 15px 0;
}

section.dynamiq-barcode-banner img {
    height: 605px;
}

section.dynamiq-barcode-banner .row {
    align-items: center;
}
/* Banner */


/* Product Overview */

.barcode-product-container .row {
    align-items: center;
}

.barcode-product-container h2 {
    color: #F88F10;
    padding-bottom: 15px;
}

.barcode-product-container p {
    padding: 15px 0;
}

.barcode-product-container .barcode-product-content {
    padding-left: 100px;
}
/* Product Overview */


@media all and (max-width:991px){
    section.dynamiq-barcode-banner {
        padding: 70px 0 !important;
        height: 100%;
    }

    section.dynamiq-barcode-banner img {
        height: unset;
        width: 100%;
    }

    section.dynamiq-barcode-banner h1 {
        padding: 30px 0;
    }

    section.dynamiq-barcode-banner .row {
        flex-direction: column-reverse;
    }

    section.dynamiq-barcode-banner .col-md-6 {
        width: 100%;
    }

    section.barcode-product-overview .row {
        flex-direction: column;
    }

    section.barcode-product-overview .col-md-6 {
        width: 100%;
    }

    .barcode-product-container .barcode-product-content {
        padding: 30px 0;
    }
}

@media (max-width: 767px) {
    section.dynamiq-barcode-banner {
        padding: 50px 0 !important;
    }

    .barcode-product-container .barcode-product-content {
        padding: 30px 0 0;
    }

    .barcode-product-container p {
        padding: 15px 0 0;
    }
}